span.sprite {
    position: relative;
    vertical-align: baseline;
    display: inline-block;
    unicode-bidi: bidi-override;
}

.sprite {width: 32px; height: 32px;background:url('../img/sprites.png') no-repeat top left;}

.sprite.small {zoom:0.75;-moz-transform:scale(0.75);-moz-transform-origin: 0 0;}

.sprite.white.enabled {opacity:0.8;}
.sprite.white.enabled:hover {opacity:1;}

.sprite-chevron-down.white{ background-position: 0 0;  } 
.sprite-chevron-up.white{ background-position: -33px 0;  } 
.sprite-download.white{ background-position: -66px 0;  } 
.sprite-email.white{ background-position: -99px 0;  } 
.sprite-facebook.white{ background-position: -132px 0;  } 
.sprite-google-plus.white{ background-position: -165px 0;  } 
.sprite-linkedin.white{ background-position: -198px 0;  } 
.sprite-minus.white{ background-position: -231px 0;  } 
.sprite-plus.white{ background-position: -264px 0;  } 
.sprite-print.white{ background-position: -297px 0;  } 
.sprite-share.white{ background-position: -330px 0;  } 
.sprite-twitter.white{ background-position: -363px 0;  } 

.sprite-chevron-down{ background-position: 0 -33px; } 
.sprite-chevron-up{ background-position: -33px -33px; } 
.sprite-download{ background-position: -66px -33px; } 
.sprite-email{ background-position: -99px -33px; } 
.sprite-facebook{ background-position: -132px -33px; } 
.sprite-google-plus{ background-position: -165px -33px; } 
.sprite-linkedin{ background-position: -198px -33px } 
.sprite-minus{ background-position: -231px -33px; } 
.sprite-plus{ background-position: -264px -33px; } 
.sprite-print{ background-position: -297px -33px; } 
.sprite-share{ background-position: -330px -33px; } 
.sprite-twitter{ background-position: -363px -33px; } 

.sprite-chevron-down.darkgray, .sprite-chevron-down.enabled:hover { background-position: 0 -66px; } 
.sprite-chevron-up.darkgray, .sprite-chevron-up.enabled:hover{ background-position: -33px -66px; } 
.sprite-download.darkgray,.sprite-download.enabled:hover{ background-position: -66px -66px; } 
.sprite-email.darkgray, .sprite-email.enabled:hover{ background-position: -99px -66px; } 
.sprite-facebook.darkgray, .sprite-facebook.enabled:hover{ background-position: -132px -66px; } 
.sprite-google-plus.darkgray, .sprite-google-plus.enabled:hover{ background-position: -165px -66px; } 
.sprite-linkedin.darkgray, .sprite-linkedin.enabled:hover{ background-position: -198px -66px; } 
.sprite-minus.darkgray, .sprite-minus.enabled:hover{ background-position: -231px -66px; } 
.sprite-plus.darkgray, .sprite-plus.enabled:hover{ background-position: -264px -66px; } 
.sprite-print.darkgray, .sprite-print.enabled:hover{ background-position: -297px -66px; } 
.sprite-share.darkgray, .sprite-share.enabled:hover{ background-position: -330px -66px; } 
.sprite-twitter.darkgray, .sprite-twitter.enabled:hover{ background-position: -363px -66px; } 
